Sector Name: NRSP- Client Feedback - Bug #3147

NRSP --> MLRO/MLCO-->Qus 6-->save --> edit --> End date can't be fall in before start date (Put

validatation)
07/08/2022 11:01 AM - Mohd Irfan

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Sunita Kannaujiya % Done:
Category: Estimated time:
Target version: Spent time:

07/08/2022

0%
0.00 hour
0.00 hour

Description
Step to reproduce bug:

NRSP --> MLRO/MLCO-->Qus 6-->save --> edit --> End date can't be fall in before start date (Put validatation)

See attached screenshot:
History

#1 - 07/08/2022 12:55 PM - Sunita Kannaujiya

- Status changed from New to Resolved

#2 - 07/08/2022 02:59 PM - Mohd Irfan

- Status changed from Resolved to Reopened

#3 - 07/11/2022 02:36 PM - Sunita Kannaujiya

- Status changed from Reopened to Resolved

#4 - 07/11/2022 04:34 PM - Mohd Irfan

- Status changed from Resolved to Reopened

#5 - 07/11/2022 07:40 PM - Sunita Kannaujiya

- Status changed from Reopened to Resolved

#6 - 07/11/2022 10:25 PM - Mohd Irfan

- Status changed from Resolved to Closed
